Table of Contents

Class: _AccountInstantiator | Twisted-0.17.4/twisted/words/ui/gtkim.py
--- | ---

Methods |
--- | ---
__init__ activate
| __init__

    __init__ (
            self,
            this,
            vb,
            klas,
            )

| activate

    activate ( self,  mitem )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:03 2002 by HappyDoc version 2.0